*{box-sizing:border-box}

html,body{
  margin:0;
  padding:0;
  height:100%;
  background-color: #e5e6e0;
}

.seo-hidden {
  display: none;
}


.page-id-62{background-color:#ffffff !important;}

.colonnes-overlay {
  height: 100dvh !important;
  column-gap: 0;
  gap: 0 !important;
}

/*ACCEUIL OVERLAY*/

.row-overlay {
  margin: 0 !important;
  padding: 0 !important;
}


.right-column {
  position: relative;
  height: 100dvh;
  
}

:where(.wp-block-group.wp-block-group-is-layout-constrained) {
position: absolute !important;
}

/*responsive*/

.logo-group {
  left: 50%;
  transform: translateX(-50%);
}

.texts-group {
  width: 500px;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
  
.social-group {
  top: 90%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.button-group {
  top: 65%;
  left: 50%;
  transform: translate(-50%, -50%);
}

@media (min-width: 1000px)
{
  .left-column
  .flexslider
  .slides img{
   height: 100dvh;
   object-fit: cover;
  }

  .gallerys.wp-block-gallery {
  width: clamp(60vw, 90vw, 1000px);
  margin: 0 auto;
  }

  .text-group {
  width: clamp(60vw, 90vw, 1000px);
  margin: 0 auto;
  }
}


@media (max-width: 1000px) 
 { 
  .left-column
  .flexslider
  .slides img{
   height: 50dvh;
   object-fit: cover;
  }
  
  .wp-block-columns {
   flex-direction: column;
   flex-wrap:   nowrap!important;
  }

  .logo-group {
  top: 7%;
  width: 40vw;
  }
  
  .social-group {
  top: 90%;
  }

  .texts-group {
  top: 50%;
  width: 90vw;
  }

  .button-group {
  top: 70%;
  }
  
  .gallerys.wp-block-gallery {
  width: 90vw;
  }
  
  .text-group {
  width: 90vw !important;
  margin: 0 auto;
  }

  .face-image.wp-block-image {
  max-width: 50vw; 
}

}

/*TEXTE ACCUEIL*/


/*BOUTONS ACCUEIL*/

.wp-block-kadence-advancedbtn .kb-btn62_7403a4-21.kb-button{
  color:#;
  background-color:transparent!important;
  padding: 0;
}

/*INSTAGRAM*/

.social-group
.wp-block-kadence-advancedbtn .kb-button {
  background-color: transparent !important; 
}


/*HEADER*/

.wp-block-template-part {
  box-shadow: 0 4px 12px rgba(0, 0, 0, 0.15);
}

.kb-buttons
.wp-block-kadence-advancedbtn .kb-button {
  background-color: transparent !important; 
}

.page-id-342 li.professionnel-button > a.wp-block-navigation-item__content {
  color: #313131 !important;
}

.page-id-1333 li.personnel-button > a.wp-block-navigation-item__content {
  color: #313131 !important;
}

.page-id-1163 li.about-button > a.wp-block-navigation-item__content {
  color: #313131 !important;
}

.page-id-1071 li.contact-button > a.wp-block-navigation-item__content {
  color: #313131 !important;
}

.wp-block-navigation .wp-block-navigation-item__content{
  transition: color 0.3s ease !important;
}

/* Effet hover */
.wp-block-navigation .wp-block-navigation-item__content:hover {
  text-decoration: none !important;
  color: #313131 !important;
}

/*PROJECT PAGE*/

.banner-image .wp-block-image img{
  height: 50dvh;
  width: 90vw;
  object-fit: cover;
}

/*GALERIE*/

.gallery-columns.wp-block-columns {
  flex-direction: column;
}

.gallery-columns .wp-block-column{
  height: 50dvh;
 
}

.gallery-columns .wp-block-image img {
  height: 50dvh;
  width: 100vw;
  object-fit: cover;
}

:root :where(.wp-block-columns-is-layout-flex){gap: 0;}


.kb-row-layout-id342_c0e271-e4
.kt-row-column-wrap 
.kt-row-has-bg
.kt-row-column-wrap {
 padding: 0 !important;
 margin: 0 !important;
}

.images-galerie
.wp-block-kadence-column {
 height: 50vh !important;
} 


.images-galerie
.wp-block-image img {
  width: 100vw;
  height: 50vh;
  object-fit: cover;
}



/*TEXTE HOVER*/

.image-overlay-container {
  position: relative;
  background-color: rgba(0, 0, 0, 0.4);
  transition: background-color 0.4s ease;
}

.image-overlay-container:hover {
  background-color: rgba(0, 0, 0, 0.4)
}

.overlay-text {
  position: absolute;
  top: 50%;
  left: 10%;
  color: white;
  z-index: 999;
  margin: 0 !important;
  padding: 0 !important;
  line-height: 0    !important;
  
}

.image-overlay-container::before {
  content: "";
  position: absolute;
  top: 0; left: 0;
  width: 100%; height: 100%;
  background-color: rgba(0, 0, 0, 0.4);
  opacity: 0;
  transition: opacity 0.4s ease;
  z-index: 1;
  pointer-events: none;
}

.image-overlay-container:hover::before {
  opacity: 1;
}

.overlay-text {
  opacity: 0;
  transition: opacity 0.4s ease;
}

.image-overlay-container:hover .overlay-text {
  opacity: 1;
}


/*ABOUT*/


.face-image.wp-block-image {
  width: min(100%, 700px);
  min-width: 200px;
  margin: 0 auto;
}


/*BURGER*/

.wp-block-navigation__responsive-container.is-menu-open .wp-block-navigation__responsive-container-content {
  align-items: center !important;
  
}

.wp-block-navigation__responsive-container.is-menu-open .wp-block-navigation__responsive-container-content .wp-block-navigation-item, .wp-block-navigation__responsive-container.is-menu-open .wp-block-navigation__responsive-container-content .wp-block-navigation__container, .wp-block-navigation__responsive-container.is-menu-open .wp-block-navigation__responsive-container-content .wp-block-page-list {
  align-items: center !important;
  font-size: 20px !important;
}







